Почему я не могу установить curl в моем Linux?

arbas18@arbas18-HP-245-G6-Notebook-PC:~$ sudo apt-get install curl
[sudo] password for arbas18:         
Reading package lists... Done
Building dependency tree       
Reading state information... Done
You might want to run 'apt --fix-broken install' to correct these.
The following packages have unmet dependencies:
 curl : Depends: libcurl4 (= 7.58.0-2ubuntu3.10) but it is not going to be installed
 libpam-systemd : Depends: systemd (= 237-3ubuntu10.3)
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
arbas18@arbas18-HP-245-G6-Notebook-PC:~$ 
-2
задан 24 November 2020 в 13:47

0 ответов

Другие вопросы по тегам:

Похожие вопросы: